[supervisord]
nodaemon=true
user=root

[program:django]
command=sh -c 'python manage.py runserver 0.0.0.0:8000'
directory=/app
user=django
autostart=true
autorestart=true
redirect_stderr=true

[program:crond]
command=crond -f
autostart=true
autorestart=true
redirect_stderr=true
